## org.codehaus.groovy.grails.plugins
Interface PluginManagerAware

All Known Subinterfaces:
  PluginMetaManager

All Known Implementing Classes:
  DefaultPluginMetaManager

    public interface PluginManagerAware

An interface for implementors interested in obtaining a reference to the Grails PluginManager instance

Since:
  0.6

  Created: Aug 21, 2007 Time: 8:05:29 AM
Author:
  Graeme Rocher
See Also:
  `GrailsPluginManager`

Method Summary
`void` `setPluginManager(GrailsPluginManager pluginManager)` Sets the plug-in manager on this instance

Method Detail

### setPluginManager

    void setPluginManager(GrailsPluginManager pluginManager)

  Sets the plug-in manager on this instance

  Parameters:
    `pluginManager` - The PluginManager

Copyright (c) 2005-2006 The Grails project